* {
    font-family: 'Ubuntu', sans-serif;
}

body {
    background-color: #484848;
}

#content {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1240px;
}

#uppercontent {
    border-radius: 20px;
    background-color: #f6bc0a;
    padding-top: 20px;
    padding-left: 60px;
    padding-right: 60px;
    margin-left: 10px;
    margin-right: 10px;
}

#lowercontent {
    border-radius: 20px;
    background-color: #000000;
    padding: 20px 60px;
    color: #ffffff;
    margin: 10px;
}

.lowercontentline {
    border-style: solid;
    border-radius: 0;
}

.buttonimg {	border-radius: 26px;
    height: 300px;
}

.buttondiv {
    position: relative;
    display: table;
    margin: 20px auto 0;

    height: 300px;
    width: 205px;
}

.pure-g {
    padding-bottom: 30px;
}

#wordcloud {
    width: 100%;
    height: 200px;
}

#div1 {
    color: green;
}

#div2 {
    color: #f6bc0a;
}

.halvediv {
    float: left;
    width: 50%;
}

#logo {
    max-width: 350px;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table tr td {
    padding-top: 10px;
    padding-left: 5px;
}

.contactlink {
    font-style: italic;
    text-decoration: none;
    color: white;
}

.contactlink:hover {
    text-decoration: underline;
}

#lowercontentmiddleline2, #lowercontentrightspacing {
    display: none;
}

@media screen and (min-width: 48em) {
    table tr td {
        padding-left: 20px;
    }

    #lowercontentmiddleline2 {
        display: block;
    }
}

@media screen and (min-width: 64em)  {
    #lowercontentmiddleline2 {
        margin-right: 30px;
    }
}

.buttontextwrapperdiv {
    position: absolute;
    height: 300px;
    width: 205px;
    overflow: hidden;
    top: 0;
    bottom: 0;
    border-radius: 25px;
    transition-property: box-shadow;
    transition-duration: 0.2s;
}

.buttontextdiv {
    top: 150px;
    position: relative;
    left: -30%;
    width: 160%;
    height: 50px;
    transform: rotate(-30deg);
    background-color: rgba(0, 118, 0, 0.80);
}

.buttontextdiv p {
    color: white;
    font-size: 160%;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
}

.buttontextwrapperdiv:hover {
    box-shadow: 0 0 60px rgb(0, 0, 0);
    transition-property: box-shadow;
    transition-duration: 0.2s;
    cursor: pointer;
}

#spinnerwrapper {
    min-height: 300px;
    position: relative;
}

#spinner {
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: 100%;
}

#spinner img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

#spinner p {
    text-align: center;
    font-size: 150%;
}

.fb-page {
    position: fixed;
    right: 0;
    top: 0;
}

#verticalminispacing {
    height: 8px;
}

.openingstijden:visited, .openingstijden:hover, .openingstijden, .openingstijden:active {
    color: white;
    text-decoration: underline;
}